.input-text-field ~ .input-text-label {
  position: relative;
  margin-left: 4px;
  top: -30px;
  color: #d7d7d7;
  -webkit-transform-origin: center left;
          transform-origin: center left;
  -webkit-transition: color 0.3s, -webkit-transform 0.3s;
  transition: color 0.3s, -webkit-transform 0.3s;
  transition: color 0.3s, transform 0.3s;
  transition: color 0.3s, transform 0.3s, -webkit-transform 0.3s;
}

.input-text-field:focus ~ .input-text-label {
  color: #414141;
  -webkit-transform: translateY(-30px) scale(0.9);
          transform: translateY(-30px) scale(0.9);
}

input:valid ~ .input-text-label {
  color: #414141;
  -webkit-transform: translateY(-30px) scale(0.9);
          transform: translateY(-30px) scale(0.9);
}

.input-text-field ~ .notRequired {
  position: relative;
  margin-left: 4px;
  top: -30px;
  color: #d7d7d7;
  -webkit-transform-origin: center left;
          transform-origin: center left;
  -webkit-transition: color 0.3s, -webkit-transform 0.3s;
  transition: color 0.3s, -webkit-transform 0.3s;
  transition: color 0.3s, transform 0.3s;
  transition: color 0.3s, transform 0.3s, -webkit-transform 0.3s;
}

.input-text-field:focus ~ .notRequired {
  color: #414141;
  -webkit-transform: translateY(-30px) scale(0.9);
          transform: translateY(-30px) scale(0.9);
}

.emailValid {
  color: #414141 !important;
  -webkit-transform: translateY(-30px) scale(0.9);
          transform: translateY(-30px) scale(0.9);
}

.emailInvalid {
  color: #d7d7d7 !important;
  -webkit-transform: none;
          transform: none;
}

#register select {
  font: 15px/19px 'Open Sans',Helvetica,Arial,sans-serif !important;
}
